Subject: Re: [RFC] Colorization of log --graph

From: Markus Heidelberg <[email-masked]>
Date: Thu, 19 Mar 2009 21:04:16 +0100

Eric Raible, 19.03.2009:
> 2009/3/19 Markus Heidelberg <[email-masked]>:
> >
> > If scrolling through a history with many branches (so many parallel
> > lines) like git.git, colors help you to follow a particular line.
> >
> > I don't find it easy to follow a line in a PCB, where you normally don't
> > have colors :)
> >
> > Markus
> 
> I find it easier to simply click on the line and then click the parent
> in the lower window.  Which I'm only mentioning b.c. others might
> not realize that it's possible.

Oh, right. I know about it, but since I don't use gitk often, I didn't
think of it.

Markus